body{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
}

.p_error{
    color: red;
}

.p_success{
    color: #1dd65f;
}

.p_tips{
    color: #999;
}

form .hint-text{
    color: #999;
    margin-bottom: 30px;
    text-align: center;
}

.signup-form .row div:first-child{
    padding-right: 10px;
}
.signup-form .row div:last-child{
    padding-left: 10px;
}   
.background{
    position:fixed;
    top:0;
    left:0;
    z-index:-1;
}

.span-btw-icon{
    color:red;
    display:inline-block;
}

@media only screen and (min-width: 1800px){
    .span-btw-icon{
        margin-right: 1em;
    }
}

